Page MenuHomePhabricator

Schedule and execute a TTMServer reindex on WMF
Closed, ResolvedPublic1 Story Points

Description

T55656 will go out with 1.26wmf18 and 1.26wmf19 and needs an ElasticSearch reindex according to Niklas.

IIRC the reindex on translatewiki.net required less than 45 min, I think Wikimedia wikis have less documents so the time required is probably similar. Update: we know there are 750689 documents as of DCausse's comment on https://gerrit.wikimedia.org/r/224651

Event Timeline

Nemo_bis created this task.Aug 17 2015, 9:10 AM
Nemo_bis assigned this task to Nikerabbit.
Nemo_bis raised the priority of this task from to High.
Nemo_bis updated the task description. (Show Details)
Nemo_bis added subscribers: Nemo_bis, greg.
Restricted Application added a project: Discovery. · View Herald TranscriptAug 17 2015, 9:10 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Let's make sure all the potential index changes are in first. The features just fall back to normal search if reindexing hasn't been done.

Nikerabbit lowered the priority of this task from High to Normal.Aug 17 2015, 9:41 AM
Nikerabbit set Security to None.
Nikerabbit renamed this task from Schedule and execute a Translate ElasticSearch reindex to Schedule and execute a TTMServer reindex on WMF.Aug 19 2015, 7:42 AM
Nikerabbit added a project: LE-CX6-Sprint 3.
Nemo_bis updated the task description. (Show Details)Aug 19 2015, 8:19 AM
Johan added a subscriber: Johan.Aug 26 2015, 10:49 AM
Arrbee closed this task as Resolved.Sep 3 2015, 8:13 AM
Arrbee edited a custom field.
Arrbee moved this task from In Progress to Done on the LE-CX6-Sprint 3 board.
Arrbee closed this task as Resolved.Sep 8 2015, 7:30 AM